Falsebook für sie 1.0.0 MC-Bukkit Version

Dieses Thema im Forum "Server Plugins" wurde erstellt von BubbWetz_de, 26. Juni 2012.

  1. BubbWetz_de
    Offline

    BubbWetz_de

    Registriert seit:
    30. März 2012
    Beiträge:
    5
    Hey Leute,
    ich hab nen Server Der auf der Beta 1.0.0 läuft aber falsebok finde ich nicht
    hat vielleicht jemand noch ne alte Version auf dem Rechner die er mich
    Geben könnte Wäre echt supiiiiiii

    MfG Bubbleman_de

    MinecraftSnowman MinecraftSnowman
     
    #1
  2. daKingchen
    Offline

    daKingchen Gesperrt

    Registriert seit:
    10. Februar 2012
    Beiträge:
    306
    Warum updatest du den nicht einfach auf 1.2.5 ?
     
    #2
  3. Stonehengeflk98
    Offline

    Stonehengeflk98 Gesperrt

    Registriert seit:
    7. Dezember 2011
    Beiträge:
    2.256
    Ort:
    Mülltonne
    Minecraft:
    xLachFlash
    weil die neue version eigentlich voll scheiße ist . (sorry für die ausdruchsweise)
     
    #3
  4. Smuil
    Offline

    Smuil

    Wie wärs wenn man jedem seine Meinung lässt und nur sagt, dass man selber die neue Version blöd findet? Diese Verallgemeinerung sollte man bitte unterlassen. Jeder besitzt seine Meinung dazu und was stört es dich DaKingchen, dass er gerne einen Server auf Beta 1.0.0 haben möchte? Wie wärs wenn man nicht einfach nur jmd, wenn jmd diese jar besitzt, sie ihm gibt und dann wars das mit dem Thema? Dies artet sonst sowieso wieder nur erst in Richtung Neu vs Alt aus und am Ende geht es dann doch wieder um Crackeduser sind uncool usw.....
    Einfach nur sinlos zu sagen: Die neue Version ist (ich zitiere) "scheiße". Man sollte wenn man so eine These überhaupt aufstellt ordentlich dazu argumentieren mit sinnvollen Argumenten und nicht nur mit einer Aussage. Ich meinerseits finde es schön, dass es immer wieder neue Versionen mit Veränderung gibt, weil sie dauerhaft den Spielspaß an Minecraft erhalten lässt und außerdem ich es schön finde, wenn Minecraft in Richtung Rpg geht, weil es einfach perfekt meiner Meinung nach zueinander passt.
     
    #4
  5. Stonehengeflk98
    Offline

    Stonehengeflk98 Gesperrt

    Registriert seit:
    7. Dezember 2011
    Beiträge:
    2.256
    Ort:
    Mülltonne
    Minecraft:
    xLachFlash
  6. daKingchen
    Offline

    daKingchen Gesperrt

    Registriert seit:
    10. Februar 2012
    Beiträge:
    306
    Ich hab ja nur gefragt, wär dann auch leichter mit den Plugins .. War nur ne Frage ;)
     
    #6
  7. xDustinxD
    Offline

    xDustinxD

    Registriert seit:
    25. November 2013
    Beiträge:
    8
    Minecraft:
    WurtelLP
    Nimm doch 1.5.2 ;)
     
    #7
  8. icedfire16
    Offline

    icedfire16

    Registriert seit:
    15. Oktober 2013
    Beiträge:
    62
    Ort:
    Nord-Rhein-Westfalen
    Minecraft:
    icedfire16
    Dustin hast du eigentlich gesehen wie alt des Thema ist?
     
    #8